• caglararli@hotmail.com
  • 05386281520

CVE-2024-29762 | Jory Hogeveen Off-Canvas Sidebars & Menus Plugin up to 0.5.8.1 on WordPress cross site scripting

Çağlar Arlı      -    9 Views

CVE-2024-29762 | Jory Hogeveen Off-Canvas Sidebars & Menus Plugin up to 0.5.8.1 on WordPress cross site scripting

A vulnerability was found in Jory Hogeveen Off-Canvas Sidebars & Menus Plugin up to 0.5.8.1 on WordPress. It has been declared as problematic. Affected by this vulnerability is an unknown functionality. The manipulation leads to cross site scripting. This vulnerability is known as CVE-2024-29762. The attack can be launched remotely. There is no exploit available.